<?php

class Cms_Cms_PampaController extends Pampa_Controller_Action_Cms {

  public function init(){
    parent::init();
  }

  public function headerAction(){
    $this->_helper->Layout->setLayout('pampa');
  }

}